@charset 'utf-8';
.living-top {
  background: url(living-topbg.png) center no-repeat;
}
.living-top > .w1400 {
  position: relative;
  height: 9rem;
}
.living-top-info {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 2;
  width: 5.53rem;
  height: 7.17rem;
  padding: 0.8rem 0.37rem 0 0.7rem;
  background: rgba(0, 46, 91, 0.4);
}
.living-top-info .tit {
  font-family: Fraunces;
  font-size: 1.08rem;
  font-weight: bold;
  line-height: 1.08rem;
  letter-spacing: normal;
  color: #fff;
  white-space: nowrap;
}
.living-top-info .tit span {
  color: #f8ae00;
  font-style: italic;
}
.living-top-info .con {
  font-family: Inter;
  font-size: 0.18rem;
  line-height: 0.32rem;
  color: #ffffff;
  margin-top: 0.44rem;
}
.living-top-info .more {
  margin-top: 0.42rem;
}
.living-top-info .more a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 3.66rem;
  height: 0.72rem;
  background: #f8ae00;
  font-family: Inter;
  font-size: 0.14rem;
  font-weight: 600;
  line-height: 0.21rem;
  text-align: center;
  letter-spacing: 0.035rem;
  color: #ffffff;
  cursor: pointer;
}
.living-top-pic {
  position: absolute;
  right: -0.28rem;
  bottom: -0.92rem;
}
.living-top-pic img {
  margin-top: 0.22rem;
  vertical-align: top;
}
.living-top-pic img:nth-of-type(1) {
  width: 4.1rem;
  height: 3.86rem;
  margin-left: -0.23rem;
  margin-right: 0.22rem;
}
.living-top-pic img:nth-of-type(2) {
  width: 3.11rem;
  height: 2.9rem;
  margin-top: 1.18rem;
}
.living-top-pic img:nth-of-type(3) {
  width: 3.66rem;
  height: 2.82rem;
  margin-left: 0.21rem;
  margin-right: 0.23rem;
}
.living-top-pic img:nth-of-type(4) {
  width: 3.45rem;
  height: 2.39rem;
}
.living-w1 {
  padding-top: 1.08rem;
  padding-bottom: 0.8rem;
}
.living-w1 > .w1400 {
  overflow: hidden;
}
.living-w1-tit {
  font-family: Fraunces;
  font-size: 0.46rem;
  font-weight: bold;
  line-height: 0.6rem;
  color: #12263a;
}
.living-w1c {
  margin-top: 0.32rem;
  width: 7.14rem;
  height: 4.69rem;
}
.living-w1c .swiper-slide {
  transition: height 0.6s ease;
  height: 2.13rem;
}
.living-w1c .swiper-slide.swiper-slide-active {
  width: 100%;
  height: 100%;
}
.living-w1c .swiper-slide.swiper-slide-next {
  text-align: center;
}
.living-w1c .swiper-slide .img {
  display: inline-block;
  width: 3.24rem;
  height: 100%;
  overflow: hidden;
}
.living-w1c .swiper-slide.swiper-slide-active .img {
  width: 100%;
  height: 100%;
}
.living-w1c .swiper-slide .img img {
  width: 100%;
  height: 100%;
}
.living-w1c .swiper-slide .info {
  display: none;
}
.living-w1c .swiper-slide.swiper-slide-active .info {
  position: absolute;
  left: 7.74rem;
  bottom: 0;
  display: block;
  width: 6.06rem;
}
.living-w1c .swiper-slide.swiper-slide-active .info .tit {
  height: 1.3rem;
}
.living-w1c .swiper-slide.swiper-slide-active .info .tit a {
  display: inline-block;
  font-family: Inter;
  font-size: 0.36rem;
  font-weight: 600;
  line-height: 0.43rem;
  color: #000000;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}
.living-w1c .swiper-slide.swiper-slide-active .info .more {
  text-align: right;
  margin-top: 0.15rem;
}
.living-w1c .swiper-slide.swiper-slide-active .info .more a {
  display: inline-block;
  font-family: Inter;
  font-size: 0.26rem;
  font-weight: 600;
  line-height: 0.43rem;
  color: #000000;
}
.living-w1c .swiper-slide.swiper-slide-active .info .more a::before {
  content: " ";
  display: inline-block;
  width: 0.08rem;
  height: 0.08rem;
  background: #f8ae00;
  margin-right: 0.13rem;
  vertical-align: middle;
  border-radius: 50%;
}
.living-w1c .swiper-slide.swiper-slide-active .info .more a::after {
  content: " ";
  width: 0.2rem;
  height: 0.22rem;
  background: url(living-arrow.png) center no-repeat;
  background-size: 100% 100%;
  display: inline-block;
  vertical-align: middle;
  margin-left: 0.18rem;
}
.living-w1-btn {
  display: flex;
  align-items: center;
  margin-top: 0.42rem;
}
.living-w1-btn .btn {
  width: 0.6rem;
  height: 0.6rem;
  background: url(living-prev.png) center no-repeat;
  background-size: 100% 100%;
  cursor: pointer;
}
.living-w1-btn .btn.next {
  background-image: url(living-next.png);
}
.living-w1-btn .num {
  width: 0.6rem;
  display: flex;
  justify-content: space-around;
  align-items: baseline;
  font-family: Inter;
  font-size: 0.22rem;
  font-weight: bold;
  color: #9e9e9e;
  margin: 0 0.18rem;
}
.living-w1-btn .num .swiper-pagination-total {
  font-weight: normal;
  font-size: 0.16rem;
}
.living-tit1 {
  text-align: center;
}
.living-tit1 a {
  display: inline-block;
  font-family: Fraunces;
  font-size: 0.46rem;
  font-weight: bold;
  line-height: 0.6rem;
  color: #12263a;
}
.living-w4 {
  padding-top: 0.6rem;
  padding-bottom: 0.9rem;
  background: url(living-bg2.png) center no-repeat;
  background-size: cover;
}
.living-w4c {
  display: flex;
  justify-content: space-between;
  margin-top: 0.58rem;
  align-items: flex-start;
}
.living-w4c a {
  display: inline-block;
}
.living-w4c a img {
  width: 6.78rem;
  height: 4.06rem;
}
.living-w4c a p {
  margin: -0.56rem auto 0;
  width: 6.24rem;
  height: 1.12rem;
  background: #f8ae00 url(living-arrow2.png) 5.45rem center no-repeat;
  background-size: 0.41rem 0.41rem;
  font-family: Inter;
  font-size: 0.36rem;
  font-weight: 600;
  line-height: 1.12rem;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  color: #ffffff;
  padding: 0 1rem 0 0.88rem;
  position: relative;
}
.living-w4c a:nth-child(2n) {
  margin-top: 0.8rem;
}
.living-w5 {
  padding: 0.74rem 0 0.86rem;
  background: url(living-bg3.png) center no-repeat;
  background-size: cover;
}
.living-w5c {
  display: flex;
  flex-wrap: wrap;
  margin-top: 0.42rem;
  background: #fff;
}
.living-w5c .item {
  width: 50%;
  height: 2.76rem;
  display: flex;
  position: relative;
  overflow: hidden;
}
.living-w5c .item::after {
  display: inline-block;
  content: url(living-arrow3.png);
  position: absolute;
  top: 50%;
  right: 50%;
  margin-top: -13px;
  margin-right: -10px;
}
.living-w5c .item img {
  width: 50%;
  height: 100%;
}
.living-w5c .item .info {
  width: 50%;
  padding: 0.5rem 0.34rem 0;
}
.living-w5c .item .info p {
  font-family: Inter;
  font-size: 0.34rem;
  font-weight: 600;
  line-height: 0.43rem;
  color: #12263a;
  display: flex;
  align-items: center;
  height: 0.86rem;
}
.living-w5c .item .info span {
  display: block;
  width: 1.74rem;
  height: 0.4rem;
  background: #f8ae00;
  font-family: Inter;
  font-size: 0.24rem;
  font-weight: 600;
  line-height: 0.43rem;
  color: #ffffff;
  text-align: center;
  margin-top: 0.46rem;
}
.living-w5c .item:nth-child(3),
.living-w5c .item:nth-child(4) {
  flex-direction: row-reverse;
}
.living-w5c .item:nth-child(3) .info p,
.living-w5c .item:nth-child(4) .info p {
  justify-content: flex-end;
}
.living-w5c .item:nth-child(3) .info span,
.living-w5c .item:nth-child(4) .info span {
  float: right;
}
.living-w5c .item:nth-child(3)::after,
.living-w5c .item:nth-child(4)::after {
  content: url(living-arrow4.png);
  margin-right: -16px;
}
.living-w2 {
  height: 2.76rem;
  background: url(living-bg1.png) center no-repeat;
  background-size: 100% 100%;
  margin-top: 0.7rem;
  padding: 0.34rem 0.86rem 0;
}
.living-w2-tit a {
  display: inline-block;
  font-size: 0.26rem;
  font-family: InterBold;
  font-weight: bold;
  color: #ffffff;
}
.living-w2-c {
  margin-top: 0.22rem;
  display: flex;
  justify-content: space-around;
}
.living-w2-c a {
  display: inline-block;
  text-align: center;
  width: 1.7rem;
}
.living-w2-c a img {
  height: 1.02rem;
}
.living-w2-c a p {
  font-size: 0.2rem;
  font-weight: 600;
  color: #ffffff;
  margin-top: 0.08rem;
}
.living-w3 {
  margin: 0.6rem 0 0.5rem;
  padding: 0.74rem 0.36rem 0.04rem;
  background: #fff9ed;
}
.living-w3-tit {
  text-align: center;
}
.living-w3-tit a {
  display: inline-block;
  font-size: 0.4rem;
  font-family: InterBold;
  font-weight: bold;
  color: #000000;
}
.living-w3-con {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.living-w3-con .item {
  margin-bottom: 0.54rem;
  width: 6.46rem;
  min-height: 1.84rem;
  background: #fff;
}
.living-w3-con .item .head {
  padding-top: 0.18rem;
}
.living-w3-con .item .head img {
  margin-top: -0.34rem;
  margin-left: 0.24rem;
  margin-right: 0.12rem;
  height: 0.62rem;
}
.living-w3-con .item .head a {
  display: inline-block;
  font-size: 0.24rem;
  font-family: InterBold;
  font-weight: bold;
  color: #3d3d3d;
}
.living-w3-con .item .list {
  padding-left: 0.26rem;
  margin-top: 0.3rem;
}
.living-w3-con .item .list a {
  display: inline-block;
  font-size: 0.16rem;
  color: #3d3d3d;
  border: 0.01rem solid #d0e5ff;
  border-radius: 0.04rem;
  line-height: 0.3rem;
  padding: 0 0.2rem;
  margin-right: 0.2rem;
  margin-bottom: 0.16rem;
}

@media screen and (min-width: 1025px) {
  .living-w1-tit a:hover {
    text-decoration: underline;
  }
  .living-w3-con .item .list a:hover {
    background: #f8ae00;
    color: #fff;
  }
  .living-w1c .swiper-slide .img:hover img,
  .living-w4c a:hover img,
  .living-w5c .item:hover img {
    transform: scale(1.05);
    transition: all 0.5s ease;
  }
  .living-w1-btn .btn.prev:hover {
    background-image: url(living-prev-hover.png);
  }
  .living-w1-btn .btn.next:hover {
    background-image: url(living-next-hover.png);
  }
}

@media screen and (max-width: 1024px) {
  .living-top {
    padding: 0 0.2rem;
    background-position: -1.1rem top;
    background-size: auto 100%;
  }
  .living-top-info {
    position: initial;
    margin-top: 3rem;
    height: auto;
    width: 100%;
    padding: 0.5rem 0.37rem 0.3rem 0.4rem;
  }
  .living-top-info .tit {
    font-size: 0.8rem;
    line-height: 0.9rem;
  }
  .living-top-info .con {
    font-size: 0.24rem;
    line-height: 0.4rem;
    display: none;
  }
  .living-top-info .more {
    display: none;
  }
  .living-top-info .more a {
    font-size: 0.2rem;
  }
  .living-top-pic {
    width: 100%;
    right: 0;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
  }
  .living-top-pic img {
    height: auto !important;
  }
  .living-top-pic img:nth-of-type(1) {
    width: 54%;
    margin: 0 3% 0 0;
  }
  .living-top-pic img:nth-of-type(2) {
    width: 43%;
    margin: 11% 0 0 0;
  }
  .living-top-pic img:nth-of-type(3) {
    width: 45%;
    display: none;
    margin: 0.2rem 2% 0 7%;
  }
  .living-top-pic img:nth-of-type(4) {
    width: 46%;
    display: none;
  }
  .living-main .w1400 {
    padding: 0 0.2rem;
  }
  .living-w1 {
    padding-top: 1.4rem;
    padding-bottom: 0;
  }
  .living-w1 > .w1400 {
    position: relative;
    padding-bottom: 0.8rem;
  }
  .living-w1-tit a {
    font-size: 0.4rem;
  }
  .living-w1c {
    width: 5rem;
    height: 3.28rem;
    padding-bottom: 1.3rem;
    box-sizing: content-box;
  }
  .living-w1c .swiper-slide {
    text-align: center;
  }
  .living-w1c .swiper-slide.swiper-slide-active .info {
    position: initial;
    margin-top: 0.2rem;
    width: 100%;
  }
  .living-w1c .swiper-slide.swiper-slide-active .info .tit {
    height: auto;
    text-align: left;
  }
  .living-w1c .swiper-slide.swiper-slide-active .info .tit a {
    font-size: 0.26rem;
    line-height: 0.32rem;
  }
  .living-w1c .swiper-slide.swiper-slide-active .info .more a {
    font-size: 0.22rem;
  }
  .living-w1-btn {
    position: absolute;
    right: 0.2rem;
    margin-top: 0;
    top: 3.8rem;
  }
  .living-w1-btn .btn {
    width: 0.4rem;
    height: 0.4rem;
  }
  .living-tit1 a {
    font-size: 0.4rem;
  }
  .living-w4 {
    padding: 0.5rem 0 0.6rem;
  }
  .living-w4c {
    flex-wrap: wrap;
    margin-top: 0.4rem;
  }
  .living-w4c a {
    width: 48%;
  }
  .living-w4c a img {
    width: 100%;
    height: auto;
  }
  .living-w4c a p {
    height: 0.7rem;
    line-height: 0.7rem;
    font-size: 0.28rem;
    margin-top: -0.35rem;
    padding: 0 0.4rem 0 0.2rem;
    width: 90%;
    background-position: 98% center;
    background-size: 0.3rem 0.3rem;
  }
  .living-w4c a:nth-child(2n) {
    margin-top: 0.4rem;
  }
  .living-w5 {
    padding: 0.5rem 0 0.6rem;
  }
  .living-w5c {
    margin-top: 0.4rem;
  }
  .living-w5c .item {
    width: 100%;
  }
  .living-w5c .item:nth-child(2) {
    flex-direction: row-reverse;
  }
  .living-w5c .item:nth-child(3) {
    flex-direction: row;
  }
  .living-w5c .item:nth-child(2) .info p {
    justify-content: flex-end;
  }
  .living-w5c .item:nth-child(3) .info p {
    justify-content: flex-start;
  }
  .living-w5c .item:nth-child(2) .info span {
    float: right;
  }
  .living-w5c .item:nth-child(3) .info span {
    float: left;
  }
  .living-w5c .item:nth-child(2)::after {
    content: url(living-arrow4.png);
    margin-right: -16px;
  }
  .living-w5c .item:nth-child(3)::after {
    content: url(living-arrow3.png);
    margin-top: -13px;
    margin-right: -10px;
  }
  .living-w5c .item .info p {
    font-size: 0.3rem;
  }
  .living-w2 {
    padding: 0.3rem;
    height: auto;
  }
  .living-w2-tit a {
    font-size: 0.32rem;
  }
  .living-w2-c {
    flex-wrap: wrap;
  }
  .living-w2-c a {
    width: 30%;
    margin-bottom: 0.3rem;
  }
  .living-w2-c a img {
    height: 0.8rem;
  }
  .living-w2-c a p {
    font-size: 0.24rem;
    margin-top: 0.1rem;
  }
  .living-w3-con .item .head a {
    font-size: 0.32rem;
  }
  .living-w3-con .item .head img {
    height: 0.7rem;
  }
  .living-w3-con .item .list {
    padding-bottom: 0.2rem;
  }
  .living-w3-con .item .list a {
    font-size: 0.26rem;
    line-height: 0.5rem;
    margin-bottom: 0.2rem;
  }
}
